Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059787 - FileServlet.uploadFile() had a misplaced file reset. Also added a testcase for a file with manual GAV but no POM
Summary: FileServlet.uploadFile() had a misplaced file reset. Also added a testcase fo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ER1
: 6.0.1
Assignee: manstis
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 16:16 UTC by manstis
Modified: 2018-12-05 17:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 19:58:54 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4200 Major Resolved Unable to import non-POM jar into artifact repository 2017-02-02 13:50:53 UTC

Description manstis 2014-01-30 16:16:56 UTC
Description of problem:

This tracks requirement to merge PR https://github.com/droolsjbpm/guvnor/pull/110 into the 6.0.x branch.

Version-Release number of selected component (if applicable):

See JIRA.

How reproducible:

See JIRA.

Comment 1 JBoss JIRA Server 2014-01-30 16:19:13 UTC
Michael Anstis <michael.anstis@gmail.com> updated the status of jira JBPM-4200 to Resolved

Comment 4 Marek Baluch 2014-03-13 10:43:46 UTC
Verified on 6.0.1.ER2.

The htmlunit-core-js-2.13.jar will now be uploaded without any exceptions.


Note You need to log in before you can comment on or make changes to this bug.